Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepElement_Array1OfSurfaceSection.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepElement_SurfaceSection.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines
#define | Array1Item Handle_StepElement_SurfaceSection
#define | Array1Item_hxx <StepElement_SurfaceSection.hxx>
#define | TCollection_Array1 StepElement_Array1OfSurfaceSection
#define | TCollection_Array1_hxx <StepElement_Array1OfSurfaceSection.hxx>

## Define Documentation

#define Array1Item Handle_StepElement_SurfaceSection

#define Array1Item_hxx <StepElement_SurfaceSection.hxx>

#define TCollection_Array1 StepElement_Array1OfSurfaceSection

#define TCollection_Array1_hxx <StepElement_Array1OfSurfaceSection.hxx>